#footer > .center {
    width: 100% !important;
}
#footer .widgets {
    padding:0;
    animation-name: none !important;
    opacity: 1 !important;
}
#footer .widgets .textblock {
    width:100% !important;
    margin:0;
}
#footer .widgets .textblock p:last-child {
    margin-bottom: 0;
    margin-top: 0;
}
#footer .widgets .textblock img {
    opacity:1 !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mobile-show {
    display: none !important;
}
.ben-pricing {
    min-width:400px;
}
.ben-pricing thead tr th {
    background: #006fc0;
    color:#fff;
    text-align: left;
    border: 1px solid #000;
}
.ben-pricing tbody tr td {
    border: 1px solid #000;
    vertical-align: top;
    color: #000;
}
.ben-pricing tbody tr td:last-child {
    min-width: 100px;
}
.ben-pricing tbody tr td b {
    display:block;
    font-weight: normal;
    font-size: 14px;
}
.thn_post_wrap table.ben-pricing tr:nth-child(odd) {
    background:#fff;
}
.thn_post_wrap table.ben-pricing tr:nth-child(even) {
    background:#e7f4fc;
}
.ben-pricing-wrap {
    width: 100%;
    overflow-y: auto;
}
.gcds-split-cols {
    display: flex;
    margin: 0 0 20px;
    flex-wrap: wrap;
}
.gcds-split-cols .split-cols {
    color: #007dc3;
    border: 3px solid #007dc3;
    border-radius: 10px;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    padding: 15px;
    float: left;
    width: 19.2%;
    margin-right: 2%;
    display: flex;
}
.gcds-split-cols .split-cols:last-child {
    margin-right: 0;
}
.gcds-split-cols .split-cols .split-img {
    width: 150px;
    margin-right: 15px;
}
/*.gcds-split-cols .split-cols .split-content {
    width: 60%;
}*/
.gcds-split-cols .split-cols img {
    margin-bottom:0px;
}
.page-id-670 .lts_wng,
.page-id-672 .lts_wng {
    background: #fffbb5;
    border: 1px solid #878780;
    color: #ed1c24;
}
.page-id-670 .lts_wng:before,
.page-id-672 .lts_wng:before {
    display: none;
}
.gcds-pricing-btn {
    background:#007dc3;
    display: inline-block;
    padding: 10px 35px;
    color: #fff !important;
    text-align: center;
    font-size: 16px;
}
@media only screen and (max-width:1706px) {
    .gcds-split-cols .split-cols {
        width: 43.5%;
        margin-bottom:2%;
    }
    .gcds-split-cols .split-cols:nth-child(2n) {
        margin-right:0;
    }
}
@media only screen and (max-width:1440px) {
    .stat_content_inner.stat_content_inner {
        bottom: 0 !important;
        top: 0;
    }
}
@media only screen and (max-width:1431px) {
    #topmenu ul li a {
        padding: 20px 15px;
    }
    .gcds-split-cols .split-cols {
        width: 43.0%;
    }
}
@media only screen and (max-width:1350px) {
    #topmenu ul li a {
        padding: 20px 10px;
    }
}
@media only screen and (max-width:1275px) {
    .gcds-split-cols .split-cols {
        width: 42.0%;
    }
}
@media only screen and (max-width:1199px) {
    .stat_content_inner.stat_content_inner {
        transform: scale(0.8);
        overflow: inherit;
    }
}
@media only screen and (max-width:1120px) {
    .gcds-split-cols .split-cols {
        width: 41.0%;
    }
}
@media only screen and (max-width:1070px) {
    .stat_content_inner.stat_content_inner {
        transform: scale(0.7) !important;
    }
}
@media only screen and (max-width:900px) {
    .stat_content_inner.stat_content_inner {
        transform: scale(0.6) !important;
    }
}
@media only screen and (max-width:840px) {
    .stat_content_inner.stat_content_inner {
        top:-40px;
    }
}
@media only screen and (max-width:768px) {
    .stat_content_inner.stat_content_inner {
        top:0px;
    }
    .desktop-show {
        display: none !important;
    }
    .mobile-show {
        display: block !important;
    }
    .page-id-672 .thn_post_wrap img,
    .page-id-670 .thn_post_wrap img {
        display: block;
        float: none;
        margin: 0 auto;
    }
}
@media only screen and (max-width:640px) {
    #stat_img.stat_has_slideshow {
        min-height:400px !important; 
    }
    body.disable_slider_resize #slidera .nivoSlider img, body.disable_slider_resize .stat_has_img .stat_bg_img {
        width: 130% !important;
        object-fit: cover;
    }
}
@media only screen and (max-width:620px) {
    #stat_img .cta_buttons .cta_flat_big { 
        padding: 18px 30px;
    }
    .gcds-split-cols .split-cols {
        width: 100%;
        margin-right: 0;
    }
}
@media only screen and (max-width:565px) {
    #stat_img .cta_buttons .cta_flat_big { 
        font-size:18px;
    }
}
@media only screen and (max-width:540px) {
    body.disable_slider_resize #slidera .nivoSlider img, body.disable_slider_resize .stat_has_img .stat_bg_img {
        width: 150% !important;
    }
    #stat_img .cta_buttons .cta_flat_big { 
        padding: 18px 20px;
    }
}
@media only screen and (max-width:495px) {
    #stat_img .cta_buttons .cta_flat_big { 
        font-size:17px;
    }
}
@media only screen and (max-width:480px) {
    #slidera .stat_content_inner {
        padding-top:0 !important;
    }
    body .stat_content_inner .center {
        width:100% !important;
    }
    .stat_content_inner.stat_content_inner {
        transform: scale(0.7) !important;
    }
    .lts_section_body {
        padding:20px;
    }
}
@media only screen and (max-width:452px) {
    #stat_img .cta_buttons .cta_flat_big {
        display:block;
        margin-right:0;
    }
    body.disable_slider_resize #slidera .nivoSlider img, body.disable_slider_resize .stat_has_img .stat_bg_img {
        width: 170% !important;
    }
}
@media only screen and (max-width:420px) {
    #stat_img.stat_has_slideshow {
        min-height:300px !important; 
    }
}